Bug 732270

Summary: [RFE] BR7 - Needs to add a Cluster name column
Product: [Retired] ovirt-engine-reports Reporter: David Botzer <dbotzer>
Component: RFEsAssignee: Yaniv Lavi <ylavi>
Status: CLOSED WONTFIX QA Contact: bugs <bugs>
Severity: medium Docs Contact:
Priority: medium    
Version: ---CC: bsettle, bugs, iheim, mkenneth, nbarcet, pstehlik, rbalakri, Rhev-m-bugs, sradco, srevivo, ylavi
Target Milestone: ---Keywords: FutureFeature, Reopened
Target Release: ---Flags: ylavi: ovirt-future?
ylavi: planning_ack?
ylavi: devel_ack?
ylavi: testing_ack?
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-06-01 08:45:59 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: Reports RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
cluster-column none

Description David Botzer 2011-08-21 13:25:25 UTC
Created attachment 519180 [details]
cluster-column

Description of problem:
Cannot determine the Host's Cluster, when multiple number of Cluster are defined per DataCenter

This is when selecting Criteria "ALL" Clusters.
A specific selection of cluster can be found in the headline.

Version-Release number of selected component (if applicable):
IC137, rhevm-reports 3.0.0-9

How reproducible:
always

Steps to Reproduce:
1.Open report BR7 
2.Slect a DC, And "all" its Clusters

Actual results:
Displays all Hosts without knowing which host belong to which Cluster
** Also when using All clusters cannot determine the current existing clusters

Expected results:
should export the report in a correct fashionable order & size 

Additional info:

Comment 1 Itamar Heim 2013-02-03 12:25:36 UTC
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Comment 2 Yaniv Lavi 2013-02-06 15:09:07 UTC
Still relevant.

Comment 3 Itamar Heim 2013-12-01 10:49:51 UTC
still no activity for 10 months, is impact worth the effort?

Comment 4 Yaniv Lavi 2013-12-02 14:40:23 UTC
(In reply to Itamar Heim from comment #3)
> still no activity for 10 months, is impact worth the effort?

That is a question for a PM. I think it's a can be nice, but not urgent.

Comment 5 Itamar Heim 2014-01-12 08:43:24 UTC
setting target release to current version for consideration and review. please do not push non-RFE bugs to an undefined target release to make sure bugs are reviewed for relevancy, fix, closure, etc.

Comment 7 Shirly Radco 2016-06-01 08:45:59 UTC
Removing support for reports in 4.0.
Will reopen if relevant.